# Asterisk Project : Asterisk 12 ManagerAction_PJSIPShowSubscriptionsOutbound

Added by wikibot , edited by wikibot on Nov 24, 2013

# PJSIPShowSubscriptionsOutbound

### Synopsis

Lists subscriptions.

### Description

Provides a listing of all outbound subscriptions. An event `OutboundSubscriptionDetail` is issued for each subscription object. Once all detail events are completed an `OutboundSubscriptionDetailComplete` event is issued.

### Syntax

    Action: PJSIPShowSubscriptionsOutbound

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-12-r403134